

.step-wizard ol {
  position: relative;
  overflow: hidden;
  counter-reset: wizard;
  list-style-type: none;
	padding: 0;
}

.step-wizard li {
  position: relative;
  float: left;
  width: 25%;
  text-align: center;
  color: #db1010;

}

.step-wizard .current ~ li {
  color: #777;
}

.step-wizard li:before {
  counter-increment: wizard;
  content: counter(wizard);
  display: block;
  color: #fff;
  background-color: #db1010;

  text-align: center;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  border-radius: 2.5rem;
  position: relative;
  left: 50%;
  margin-bottom: 1em;
  margin-left: -1em;
  z-index: 1;
	font-size: 1.2rem;
	font-weight: bold;
}
.step-wizard .current ~ li:before {
  background-color: #777;
  color: #fff;

}

.step-wizard li + li:after {
  content: "";
  display: block;
  width: 100%;
  background-color: #db1010;
  height: 3px;
  position: absolute;
  left: -50%;
  top: 1em;
  z-index: 0;
}

.step-wizard .current ~ li:after {
  background-color: #ccc;
}

.step-wizard li.complete:before {
  content: "✓";
  background-color: #28a745;
  color: #fff;
}

.step-wizard li.complete:after {
  background-color: #28a745;
}

.step-wizard li.complete {
  color: #28a745;
}